DEV: gem updates

DEV: gem updates

Another group of gems updated, better_errors is fairly safe as its for dev chunky_png fairly safe, used for getting image info from pngs, erubi update is very safe. Sanitize is used by onebox and should always be on latest.

Long term we should think of making sanitize an optional dependency on onebox cause we are happy to just provide methods from core to do this and it would remove nokogumbo and sanitize deps.

diff --git a/Gemfile.lock b/Gemfile.lock
index 24e9688..716c4e9 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -61,7 +61,7 @@ GEM
     barber (0.12.0)
       ember-source (>= 1.0, < 3.1)
       execjs (>= 1.2, < 3)
-    better_errors (2.4.0)
+    better_errors (2.5.0)
       coderay (>= 1.0.0)
       erubi (>= 1.0.0)
       rack (>= 0.9.0)
@@ -75,7 +75,7 @@ GEM
       uniform_notifier (~> 1.11)
     byebug (10.0.2)
     certified (1.0.0)
-    chunky_png (1.3.10)
+    chunky_png (1.3.11)
     claide (1.0.2)
     claide-plugins (0.9.2)
       cork
@@ -87,7 +87,7 @@ GEM
     connection_pool (2.2.2)
     cork (0.3.0)
       colored2 (~> 3.1)
-    cppjieba_rb (0.3.0)
+    cppjieba_rb (0.3.3)
     crack (0.4.3)
       safe_yaml (~> 1.0.0)
     crass (1.0.4)
@@ -126,10 +126,10 @@ GEM
       jquery-rails (>= 1.0.17)
       railties (>= 3.1)
     ember-source (2.18.2)
-    erubi (1.7.1)
+    erubi (1.8.0)
     excon (0.62.0)
     execjs (2.7.0)
-    exifr (1.3.4)
+    exifr (1.3.5)
     fabrication (2.20.1)
     fakeweb (1.3.0)
     faraday (0.15.4)
@@ -141,7 +141,7 @@ GEM
       rake
       rake-compiler
     fast_xs (0.8.0)
-    fastimage (2.1.3)
+    fastimage (2.1.5)
     ffi (1.9.25)
     flamegraph (0.9.5)
     fspath (3.1.0)
@@ -219,8 +219,8 @@ GEM
     no_proxy_fix (0.1.2)
     nokogiri (1.10.1)
       mini_portile2 (~> 2.4.0)
-    nokogumbo (1.5.0)
-      nokogiri
+    nokogumbo (2.0.1)
+      nokogiri (~> 1.8, >= 1.8.4)
     oauth (0.5.4)
     oauth2 (1.4.1)
       faraday (>= 0.8, < 0.16.0)
@@ -374,10 +374,10 @@ GEM
       nokogiri (>= 1.6.0)
     ruby_dep (1.5.0)
     safe_yaml (1.0.4)
-    sanitize (4.6.5)
+    sanitize (5.0.0)
       crass (~> 1.0.2)
-      nokogiri (>= 1.4.4)
-      nokogumbo (~> 1.4)
+      nokogiri (>= 1.8.0)
+      nokogumbo (~> 2.0)
     sass (3.5.6)
       sass-listen (~> 4.0.0)
     sass-listen (4.0.0)

GitHub sha: 1748ec42